/*----------------------------------------*/
/* 16. FOOTER CSS 
/*----------------------------------------*/

.bd-footer__section{
  background-color: #372a48;
}
.bd-footer-widget {
  margin-bottom: 30px;
}
.bd-footer-widget__title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 30px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
}
.bd-footer-widget__content p {
  margin-bottom: 30px;
  color: rgb(255 255 255 / 70%);
}
/*.bd-footer-widget__form {
  position: relative;
  margin-bottom: 40px;
}
.bd-footer-widget__form input {
height: 52px;
    width: 100%;
    padding-left: 15px;
    padding-right: 130px;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #bfcddb;
}
.bd-footer-widget__form input::-webkit-input-placeholder {
  color: var(--bd-text-body);
}
.bd-footer-widget__form input:-moz-placeholder {
  color: var(--bd-text-body);
}
.bd-footer-widget__form input::-moz-placeholder {
  color: var(--bd-text-body);
}
.bd-footer-widget__form input:-ms-input-placeholder {
  color: var(--bd-text-body);
}
.bd-footer-widget__form button {
position: absolute;
    right: 0;
    height: 100%;
    border: 1px solid #bfcddb;
    padding: 0px 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
}
.bd-footer-widget__form button:hover {
  color: var(--bd-theme-primary);
}*/
.bd-footer-widget__social a {
display: inline-block;
    width: 20px;
    height: 40px;
    line-height: 42px;
    text-align: center;
    background: transparent;
    color: rgb(255 255 255 / 70%);
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    margin-right: 15px;
}
.bd-footer-widget__social a:hover {
  color: #fff;
}
.bd-footer-widget__menu ul li {
  list-style: none;
  margin-bottom: 10px;
  /*width: 50%;
  float: left;*/
}
.bd-footer-widget__menu ul li a {
  display: inline-block;
  color: rgb(255 255 255 / 70%);
}
.bd-footer-widget__menu ul li a:hover {
  color: #fff;
  text-decoration: underline;
}

.bd-footer-widget__contacts {
  color: rgb(255 255 255 / 70%);
}

.bd-footer-widget__contacts i {
display: inline-block;
    width: 20px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: transparent;
    color: rgb(255 255 255 / 70%);
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    margin-right: 5px;
}
.bd-footer-widget__contacts ul li a {
  display: inline-block;
  color: rgb(255 255 255 / 70%);
}
.bd-footer-widget__contacts ul li a:hover {
  color: #fff;
}


/*.bd-footer-widget__blog-thum {
  flex: 0 0 auto;
  width: 80px;
  height: 100%;
}
.bd-footer-widget__blog-thum img {
  object-fit: cover;
  width: 100%;
}
.bd-footer-widget__blog-title {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 4px;
  text-transform: uppercase;
  line-height: 1.7;
}
.bd-footer-widget__blog-title a:hover {
  color: var(--bd-theme-primary);
}*/



.bd-footer__copyright {
  color: #ededed;
}
.bd-footer__copyright a {
  color: #ededed;
  text-transform: uppercase;
  font-weight: 500;
}
.bd-footer__copyright.bd-border-top {
  border-top: 1px solid #bfcddb;
}

.footer-col-2 {
  display: inline-block;
  padding: 0 50px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .footer-col-2 {
    padding: 0 10px;
  }
}
@media (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .footer-col-2 {
    padding: 0;
  }
}